add_executable(
	NostalgiaGfxTest
		tests.cpp
)

target_link_libraries(
	NostalgiaGfxTest
		NostalgiaGfx
)

add_test("[nostalgia/gfx] readWriteTileSheet" ${CMAKE_RUNTIME_OUTPUT_DIRECTORY}/NostalgiaGfxTest readWriteTileSheet)
